@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=swap');

.header {
    height: 80px;
}

.headerWrapper {
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.starIconContainer {
    position: relative;
}

.starIcon {
    height: 25px;
    width: 25px; 
    cursor: pointer;
    fill: #fff;
    transition: .3s ease; 
    margin: 0 20px 0 19px;
}

.starIcon:hover {
    fill: #ED8A19;
    transform: scale(1.1);
}

.cartIcon {
    transition: .3s ease; 
    fill: #fff ;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.cartIconContainer {
    position: relative;
    display: inline-block;
    width: 40px;
    height: 40px;
}

.cartIconContainer:hover .cartIcon{
    fill: #ED8A19;
    transform: scale(1.1);
}

.selectedProductsNumber,
.addedToCartProductsNumber {
    position: absolute;
    top: 50%;
    left: 64%;
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 700;
}

.addedToCartProductsNumber {
    left: 79%;
}

.homeLink {
    text-transform: uppercase;
    font-size: 25px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #fff;
    transition: .3s ease;
    letter-spacing: 1px;
}

.homeLink:hover {
    color: #ED8A19;
}

.starAndCartIconContainer {
    display: flex;
    align-items: center;
}